#banner_sec1{
    margin: 0;
    padding: 50px 20px;
    position: relative;
    background: #000;
    background-size: cover!important;
    background-position: center!important;
    z-index: 99;
    width: 100%;
    min-height: 350px;
    display: flex;
    align-items: center;
}
#banner_sec1:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,rgb(0 0 0/0%),rgb(22 22 22/31%),rgb(12 12 12/0%)) !important;
    z-index: -1;
}

#banner_sec1 .row {
    width: 100%;
    display: block;
}

#banner_sec1 h1{
    font-weight: 700;
    text-align: center !important;
    font-size: 48px;
    line-height: 54px;
}
html.translated-ltr * {
    text-align: left !important;
}


/* Filter area  */
#sec_area1{
    background: #fff;
}
#sec_area1 .filter-area {
    padding: 0px 65px;
}
#sec_area1 .filter-area select {
    position: relative;
    display: block;
    background: #f6f6f6!important;
    padding: 0 5px;
    color: #000;
    font-size: 12px;
    line-height: 32px;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 5px;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: .25em;
    -ms-border-radius: .25em;
    -o-border-radius: .25em;
}
#sec_area1 .filter-area .form-control:focus {
    box-shadow: none;
    outline: honeydew;

}
#sec_area1 .filter-area .form-control {
    height: 38px !important;
    font-weight: 400;
    cursor: pointer;
}

#sec_area1 .filter-area .select {
    position: relative;
}
#sec_area1 .filter-area .select:after {
    content: '\25BC';
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px 0.8em;
    background: #383c4e;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #fff;
    font-size: 14px;
    -moz-transition: .3s all ease;
    -ms-transition: .3s all ease;
    height: 100%;
}
#sec_area1 input#txtSearch {
    padding: 10px !important;
    font-size: 16px;
    font-weight: 500;
}

#sec_area1 .filter-area .action_btn {
    width: 100%;
    margin-bottom: 6px;
    font-weight: 400;
    cursor: pointer;
    display: inline-block !important;
    vertical-align: middle;
    hyphens: auto;
    border: none;
    color: #fff;
    border-radius: 0;
    position: relative;
    font-size: 13px;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    z-index: 99;
    background:#12964E !important;
    padding: 9px 15px!important;
    height: 35px;
    line-height: 17px;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    text-align: center !important;
}
#sec_area1 .filter-area .action_btn:hover {
    background: #000 !important;
}

#sec_area1 .filter-area .col-sm-4.M-2 {
    margin-bottom: 18px;
}
#sec_area1 .top_area ul {
    margin: 0 0 5px;
    padding: 0;
    text-align: Center;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 20px;
}
#sec_area1 .top_area ul li {
    list-style: none;
    display: inline-block;
    margin: 5px 0 15px;
}
#sec_area1 .top_area ul li a {
    background: 0 0;
    color: #000;
    padding: 8px 10px;
    margin: 0 5px;
    text-transform: uppercase!important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    position: relative;
}
#sec_area1 .top_area ul {
    text-align: center !important;
}
#sec_area1 .btncontent:before {
    background:#12964E;
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    content: '';
    width: 50%;
    margin: 0 auto;
    text-align: center;
    height: 2px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
#sec_area1 .top_area ul li a:hover {
    color: #12964E;
    background: 0 0;
}
#sec_area1 .top_area ul li a:hover .btncontent:before {
    width: 100%;
}


/* Content area */

#sec_area1 .content_wrapper {
    padding: 30px 70px;
    margin-top: 35px;
}
#sec_area1 .sidebar {
    margin-bottom: 30px;
}
#sec_area1 .sidebar .nav-tabs.dayTabs,
#mobile_filter_header .nav-tabs.dayTabs {
    display: block;
}
#sec_area1 .sidebar .dayTabs li {
}
#sec_area1 .sidebar .dayTabs li a.active,
#mobile_filter_header .dayTabs li a.active {
    border-bottom: 4px solid #12964E;
}

#sec_area1 .sidebar .dayTabs li a,
#mobile_filter_header .dayTabs li a {
    display: inline-block;
    width: 100%;
    border-bottom: 4px solid #f2f2f2;
    padding: 5px 0;
    font-weight: 700;
    line-height: 36px;
    color: #fff;
    text-transform: uppercase;
}
#sec_area1 .sidebar .agenda-schedule-time,
#mobile_filter_header .agenda-schedule-time {
    color: #000;
    background: #f2f2f263!important;
    display: flex;
    flex-wrap: wrap;
}
#sec_area1 .sidebar a.FocusButton.active .schedule-day,
#mobile_filter_header a.FocusButton.active .schedule-day {
    background: #12964E;
}
#sec_area1 .sidebar .schedule-day,
#mobile_filter_header .schedule-day {
    width: 23%;
    background: #383c4e;
    color: #fff;
    font-size: 17px;
    line-height: 20px;
    display: flex;
    height: 60px;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
    padding-top: 10px;
    text-align: center !important;
}
#sec_area1 .sidebar .agenda-date-day,
#mobile_filter_header .agenda-date-day {
    width: 75%;
    display: flex;
}
#sec_area1 .sidebar a.active .agenda-date-day p,
#mobile_filter_header a.active .agenda-date-day p {
    color: #1c2157;
}
#sec_area1 .sidebar .agenda-date-day p,
#mobile_filter_header .agenda-date-day p  {
	font-weight: 500;
	text-align: center !important;
	padding-left: 30px;
	font-size: 16px;
	line-height: 24px;
	margin-top: 5px;
	text-transform: capitalize;
	margin-bottom: 5px !important;
}

#sec_area1 .tab-content>.active {
    display: block;
}
#sec_area1 .agendascheduleItem {
    background-color: #fff;
    margin: 0 0 10px;
    border-style: solid;
    border-width: 0;
    border-radius: 0% 0% 0% 0%;
    width: 100%;
    float: left;
    -webkit-border-radius: 0% 0% 0% 0%;
    -moz-border-radius: 0% 0% 0% 0%;
    -ms-border-radius: 0% 0% 0% 0%;
    -o-border-radius: 0% 0% 0% 0%;
}
#sec_area1 .agendascheduleItem .time-schedule-info {
    background-color: #e7e7e7;
    width: 100%;
    margin-bottom: 10px;
}


#sec_area1 .agendascheduleItem .time-schedule-info p {
    text-transform: uppercase;
    line-height: 24px;
    padding: 5px 0;
    width: 100%;
    margin: 0;
    font-size: 17px;
    font-weight: 600;
    color: #383c4e;
    text-align: center !important;
}
#sec_area1 .agendascheduleItem .time-schedule-info1 {
    background-color: #e7e7e7;
    width: 100%;
    margin-bottom: 10px;
}


#sec_area1 .agendascheduleItem .time-schedule-info1 p {
    text-transform: uppercase;
    line-height: 24px;
    padding: 5px 0;
    width: 100%;
    margin: 0;
    font-size: 17px;
    font-weight: 600;
    color: #383c4e;
    text-align: center !important;
}


#sec_area1 .agendascheduleItem .time-schedule-info2 {
    background-color: #ffffff;
    width: 100%;
    margin-bottom: 10px;
}

#sec_area1 .agendascheduleItem .time-schedule-info2 p {
    text-transform: uppercase;
    line-height: 24px;
    padding: 5px 0;
    width: 100%;
    margin: 0;
    font-size: 17px;
    font-weight: 600;
    color: #383c4e;
    margin-right: 5px;
    text-align: left !important;
}
#sec_area1 .agendascheduleItem .schedule-content {
    padding: 0 10px 10px;
    border: 1px solid #e7e7e7;
    margin-bottom: 15px;
    width: 100%;
    float: left;
}
#sec_area1 .agendaItemTopBar {
    align-items: center;
    position: relative;
    display: flex;
    padding: 5px 0;
    justify-content: flex-start;
    margin-bottom: 5px;
}
.agendaItemTitle h4 {
    text-align: left !important;
    font-size: 25px;
    font-weight: 500;
    padding: 16px 0px;
}
.agenda_description {
    margin-bottom: 15px;
    margin-top: 20px;
}
.agenda_description ul {
    list-style: none;
}
#sec_area1 .agendaItemcurrentTime,
.agendaItemcurrentduration.ml-3 {
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    margin-right: 12px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    background: #12964E;
    color: #ffffff;
}


#sec_area1 .agendaItemcurrentTime2 {
    font-size: 16px;
    padding: 5px;
   text-align: center;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
#sec_area1 .ribbon-top-right {
    top: 0;
    right: -11px;
    overflow: hidden;
}
#sec_area1 .ribbon {
    z-index: 10;
    width: auto;
    height: 120px;
    overflow: hidden;
    position: absolute;
}
#sec_area1 .ribbon span.Paidtxt {
    background-color: #f3f1f1!important;
}
#sec_area1 .ribbon-top-right span {
    left: 0;
    top: 0;
}
#sec_area1 .ribbon span {
    position: relative;
    display: block;
    width: auto;
    padding: 4px 10px 4px 20px;
    background-color: #f3f1f1;
    color: #171717;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    border-radius: 20px 0 0 20px;
    margin-top: 5px;
    border: #e2dfdf solid 1px;
    border-right: none;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    -ms-border-radius: 20px 0 0 20px;
    -o-border-radius: 20px 0 0 20px;
}
#sec_area1 .ribbon :before, .block-content .ribbon:after {
    position: absolute;
    z-index: -1;
    content: "";
    display: block;
    border: 5px solid #c52025;
}
#sec_area1 .agendameta {
    position: relative;
    width: 100%;
}
#sec_area1 .agendameta ul.agendameta_left {
    width: 100%;
    margin: 20px 0;
    padding-left: 0;
}
#sec_area1 .agendameta ul.agendameta_left {
    width: 90%;
}
#sec_area1 .agendameta ul.agendameta_left li {
    display: inline-block;
    list-style: none;
    margin-right: 4px;
    margin-bottom: 10px;
}
#sec_area1 .agendameta li {
    display: inline-block !important;
    list-style: none;
    margin-right: 4px;
    margin-bottom: 10px;
}
#sec_area1 .agendameta li .Map_agendaStageCard {
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    background: #383c4e;
    display: inline-block;
}
#sec_area1 .agendameta li span {
    color: #fff;
    font-size: 15px;
    padding: 5px 10px;
    background: #383c4e;
}
#sec_area1 .agendameta li .Map_agendaStageCard .icon {
    display: none;
}
#sec_area1 .schedule-content p {
    font-size: 14px;
    font-weight: 400;
    position: relative;
    margin-top: 10px;
    line-height: 20px;
    color: #333;
}
#sec_area1 .expendiv h4,
#sec_area1 .agendaItemTitle h4 {
    font-weight: 600;
    position: relative;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 17px;
}


#sec_area1 .ShorDescription {
    color: #000;
    font-size: 15px;
    position: relative;
    border-radius: 4px;
    text-align: left;
    margin-bottom: 18px;
    margin-top: 0;
    overflow: hidden;
    cursor: pointer;
    transition: all .3s ease-in-out 0s;
}

#sec_area1 .ShorDescription.active {
    height: auto !important;
    mask-image: inherit !important;
    -webkit-mask-image: inherit !important;
}
#sec_area1 .speakersList {
    padding-top: 5px;
    position: relative;
    width: 100%;
}
#sec_area1 .expendiv .speakersList h2 {
    float: none !important;
}
#sec_area1 .tooltips {
    position: relative;
    cursor: pointer;
}
#sec_area1 .tooltips[tooltip-position="top"] .discriptxt {
    left: initial !important;
    right : 0 !important;
}
#sec_area1 .ShorDescription.active{
    overflow: inherit !important;
}
#sec_area1 .tooltips[tooltip-position=top]:hover .discriptxt {
    bottom: 110%;
    left: 0;
    margin-left: 0;
}
#sec_area1 .tooltips:hover .discriptxt {
    visibility: visible;
    opacity: 1;
    z-index: 999;
    filter: alpha(opacity=100);
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-filter: alpha(opacity=100);
}
#sec_area1 .speakerthumnail {
    width: 100%;
    display: flex;
    padding-bottom: 10px;
}
#sec_area1 .speakerthumnail figure {
    width: 72px !important;
    height: 72px !important;
    min-width: 72px !important;
    min-height: 72px !important;
}
#sec_area1 .speakerthumnail figure {
    margin-right: 10px;
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    background-size: cover!important;
    background-position: 50%!important;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 10px;
    background: #b3b3b3;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    border: 1px solid #0d153a3d;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
#sec_area1 .speakerthumnail figure img {
    max-width: 100%;
    min-height: 100%;
}
#sec_area1 .speakerthumnail .speakerInfo {
    display: inline-block;
    vertical-align: top;
}
#sec_area1 .speakerthumnail .speakerInfo h5 {
    font-size: 17px;
    margin-bottom: 0;
    color: #000;
    font-weight: 500;
    line-height: 20px;
    font-family: nunito,sans-serif;
    text-align: left !important;
}
#sec_area1 .speakerthumnail .speakerInfo p {
    color: #585757;
    font-size: 15px;
    line-height: 18px;
    text-align: left;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 5px;
}
#sec_area1 .speakerthumnail p.companyname19 {
    font-weight: 600!important;
    color: #12964E;
    font-size: 14px;
}

#sec_area1 .speakerthumnail p.companynameNew {
    font-weight: 500!important;
    
   margin-top: 5px;
    font-size: 16px;
}




#sec_area1 .tooltips[tooltip-position=top] .discriptxt {
    margin-left: 10px;
}
#sec_area1 .tooltips .discriptxt {
    min-width: 290px;
    color: #fff;
    font-size: 15px;
    position: absolute;
    box-shadow: 3px 3px 5px 3px rgb(138 155 165 / 40%);
    background: #0e0e0e;
    border: #12964E solid 1px;
    border-radius: 5px;
    padding: 10px;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: transform .3s,opacity .6s,margin-left .2s,margin-top .2s;
    -webkit-transition: transform .3s,opacity .6s,margin-left .2s,margin-top .2s;
    -moz-transition: transform .3s,opacity .6s,margin-left .2s,margin-top .2s;
    -ms-transition: transform .3s,opacity .6s,margin-left .2s,margin-top .2s;
    -o-transition: transform .3s,opacity .6s,margin-left .2s,margin-top .2s;
    -webkit-filter: alpha(opacity=0);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
#sec_area1 .tooltips[tooltip-position=top] .discriptxt:after {
    top: 100%;
    left: 50%;
    margin-left: -8px;
    border-top: 8px solid #f77215;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}
#sec_area1 .tooltips .discriptxt:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
}
#sec_area1 .expendiv h2 {
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 0 10px;
    width: 100%;
    float: left;
    color: #000;
    border-bottom: #f9f9f9 solid 1px;
    font-weight: 600;
    font-weight: 500;
    padding: 5px 0;
}



#sec_area1 .sponsorList .col-sm-3 {
    max-width: 100px;
    height: 100px;
    display: flex;
    margin: 0 10px;
    align-content: center;
    justify-content: center;
    -ms-flex: 0 0 25%;
    flex: unset!important;
    padding: 0 5px;
    width: 100px!Important;
}
#sec_area1 .sponsorthumbimg {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#sec_area1 .poweredByImg {
    width: 100%;
    height: 100%;
    min-height: unset;
    align-items: center;
    padding: 0;
    justify-content: center;
    align-items: center;
    display: flex;
}
#sec_area1 .poweredByImg img {
    max-width: 100%;
    max-height: 100%;
}

/* Popup Modal css */
#sec_area1 .speakerModal .modal-content {
    border: #aaa8a787 solid 8px;
    overflow: auto;
    background: #fff;
    border-radius: 5px;
}
#sec_area1 .speakerModal .close {
    margin: 0;
    position: absolute;
    right: 0;
    color: #12964E;
    padding: 0 10px;
    font-size: 40px;
    background: #efefef;
    opacity: .8;
    z-index: 999;
}
#sec_area1 .speakersideInfo figure {
    width: 100%;
    text-align: center !important;
    margin: 20px auto;
    border: #fff solid 5px;
}

#sec_area1 .speakersideInfo h2 {
    font-size: 16px;
    line-height: 28px;
    text-align: center !important;
    font-weight: 500;
    color: #fff;
    margin: 0;
    padding: 0;
}

#sec_area1 .speakersideInfo p.companyname19 {
    font-size: 20px;
    font-weight: 600;
    color: #12964E!important;
    padding-top: 5px;
    line-height: 22px;
}
#sec_area1 .speakersideInfo p {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    color: #cfcfcf;
    text-align: center !important;
}
#sec_area1 .speakersideInfo {
    height: 100%;
    background-color: #141414!important;
}

#sec_area1 .speaker-bio {
    position: relative;
}

#sec_area1 .speaker-bio {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
    width: 100%;
    flex-wrap: nowrap;
    flex-direction: column;
    position: relative;
}
#sec_area1 .speaker-bio p {
    font-size: 15px;
    line-height: 25px;
    color: #282727;
    font-weight: 400;
}
#sec_area1 .sessionWrap {
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
    background: #fdfdfd;
    padding-top: 5px;
}
#sec_area1 .sessionWrap h2 {
    font-size: 20px;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 10px;
    font-weight: 600;
}
#sec_area1 p.claimToFame.cardspeakerCompany {
    line-height: 20px;
}
#sec_area1 .speakersideInfo p.designation {
    line-height: 20px;
}



.fixed1 {
    position: fixed;
    top:0; left:0;
    width: 100%; 
}
#mobile_filter_header{
    display: none !important;
}
#sec_area1 .filter-area .action_btn {
    z-index: 1;
}

.paidfreeWraper.ribbon.ribbon-top-right {
    display: none;
}
#sec_area1 .agendaItemTitle {
    margin-right: 8px;
}
#sec_area1 .ShorDescription {
    margin-left: 5px;
}
#sec_area1 .agendaItemTopBar {
    margin-right: 5px;
}


/* Responsive css */
@media screen and (max-width: 767px) {
#sec_area1 .content_wrapper {
    padding: 15px 0px;
    margin-top: 10px;
}
#sec_area1 .filter-area {
    padding: 0px 30px;
}
#sec_area1 .speakersideInfo {
    padding-top: 4rem!important;
}
.sponsorList .col-sm-3 {
    margin-bottom: 12px !important;
}

#sec_area1 .expendiv h4.agendaItemTitle {
    display: block;
}

#sec_area1 .ShorDescription {
    margin-right: 0;
}

/* Mobile Header area */
#sec_area1 .nav_area,
#sec_area1 .bottom_filter_aera,
#sec_area1 .filter-area{
    display: none;
}
#mobile_filter_header {
    display: block !important;
    margin-top: 20px;
}
#mobile_filter_header.fixed1 {
    z-index: 99;
    margin-top: 80px;
}

#mobile_filter_header .mobNav_area ul.nav.nav-tabs.dayTabs {
    display: flex !important;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
}
#mobile_filter_header .mobNav_area ul.nav.nav-tabs.dayTabs .agenda-date-day {
    display: none !important;
}

#mobile_filter_header .mobNav_area ul.nav.nav-tabs.dayTabs li {
    flex-basis: 20%;
}
#mobile_filter_header .mobNav_area ul.nav.nav-tabs.dayTabs .schedule-day {
    flex-basis: 100%;
}
#mobile_filter_header .mobNav_area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#mobile_filter_header .filter_icon img {
    width: 100%;
    padding: 2px;
}
#mobile_filter_header .bottom_filter_aera {
    display: block;
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 10px;
    margin-top: 10px;
}
#mobile_filter_header .mob_filter {
    flex-basis: 10%;
}
#mobile_filter_header .mob_filter_date {
    flex-basis: 60%;
}
#mobile_filter_header .mob_filter_date p {
    margin: 0;
    color: #000;
    font-weight: 500;
}
#mobile_filter_header .mobNav_area {
    box-shadow: 0px 5px 5px 0px #bbbbbb;
    z-index: 4;
    background: #fff;
}

#sec_area1 .filter-area {
    margin-top: 15px !important;
}
#sec_area1 {
    margin-top: 130px;
}
#sec_area1 .filter-area{
    display: none;
}
#sec_area1 .filter-area.active {
    display: block;
}
#sec_area1 .ribbon span {
    font-size: 14px;
}
#sec_area1 .agendaItemcurrentTime, 
.agendaItemcurrentduration.ml-3 {
    font-size: 14px;
    padding: 10px 25px;
    border-radius: 25px;
}
.paidfreeWraper.ribbon.ribbon-top-right {
    display: none;
}
.top_area {
    display: none;
}
#sec_area1 .agendaItemTitle {
    margin-right: 3px;
}
#sec_area1 .ShorDescription {
    margin-right: 5px;
}
#sec_area1 .agendaItemTopBar {
    margin-right: 0px;
}
}

/* RTL version */

html[dir='rtl'] #sec_area1 .ribbon-top-right {
    top: 0;
    left: -11px;
    right: initial;
    overflow: hidden;
}
html[dir='rtl'] #sec_area1 .ribbon span {
    border-radius: 0px 20px 20px 0px;
    -webkit-border-radius: 0px 20px 20px 0px;
    -moz-border-radius: 20px 0 0 20px;
    -ms-border-radius: 20px 0 0 20px;
    -o-border-radius: 20px 0 0 20px;
}
html[dir='rtl'] #sec_area1 .agendaItemcurrentTime {
    margin-left: 12px;
}
html[dir='rtl'] #sec_area1 .agendaItemcurrentTime {
    margin-right: 0px;
}
html[dir='rtl'] #sec_area1 .speakerthumnail figure {
    margin-right: 0;
    margin-left: 10px;
}
html[dir='rtl'] #sec_area1 .speakerModal .close {
    left: 0;
    right: inherit;
}
html[dir='rtl'] #sec_area1 .sidebar .agenda-date-day p,
html[dir='rtl'] #mobile_filter_header .agenda-date-day p {
    padding-left: 0px;
    padding-right: 30px;
}
html[dir='rtl'] #sec_area1 .filter-area .select:after {
    right: initial;
    left: 0;
}

html[dir='rtl'] #sec_area1 .expendiv h4, 
html[dir='rtl'] #sec_area1 .agendaItemTitle h4 {
    font-weight: 600;
    position: relative;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 17px;
    text-align: right !important;
}

html[dir='rtl'] #sec_area1 .ShorDescription {
    margin-right: 5px;
    margin-left: 5px;
}

html[dir='rtl'] #sec_area1 .agendascheduleItem .time-schedule-info2 p {
    text-align: right !important;
}
html[dir='rtl'] #sec_area1 .speakerthumnail .speakerInfo h5 {
    text-align: right !important;
}